/* CSS Document */
<style type="text/css"> 

.top {
	height:50px;
	width:99%;
	background-color: #FFFFFF;
	vertical-align:bottom;
	font-family:Arial, Helvetica, sans-serif;	 
	font-size:14px;
	font-weight: bold;
	position:fixed;
}


.line_enc {
	position:fixed;
	height:3px;
	width:100%;
	background-color: #F2970B;
	vertical-align:bottom;	
}
.menu {
	height:50px;
	width:100%;
	background-color: #FFFFFF;
	vertical-align:baseline;
	position:fixed;
	padding: 0px 0px 0px 0px; 
}

.pie {
	height:25px;
	width:99%;
	background-color: #003F86; 
	background-position: bottom;
	position:fixed;
	bottom:0;
	text-align:left;
	padding: 5px 0px 5px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size:10px;
	
	font-weight: bold; 
	color:#FFFFFF;
	
}

.contenido {
	background-color: #ffffff;
	background-position: top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	height:400px;
	width:100%;
	color:#000000;
	padding: 70px 0px 70px 0px;
	text-align: center;
}

.Estilo1 {
	color: #003366;
	font-style: italic;
}
a:link {
	text-decoration: none;
	color: #003366;
}
a:visited {
	text-decoration: none;
	color: #003063;
}
a:hover {
	text-decoration: none;
	color: #003063;
}
a:active {
	text-decoration: none;
	color: #003063;
}
.Estilo2 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.Estilo3 {font-size: 12}

</style>
